html, body {
    font-size:15px;
    color:#202020;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.7 !important;
    min-width: 410px;
    scroll-behavior: smooth;
}

b, strong {
    font-weight: 700;
}

a {
    text-decoration: none;
    color:#202020;
}

h1, h2, h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px !important;
    line-height: 1;
    display: block;
    position: relative;
    z-index: 9999;
    width: 100%;
    margin: auto !important;
    margin-bottom: 40px !important;
    clear: both;
    max-width: 800px;
}

h1::after, h2::after, h3::after {
    content: '';
    position: absolute;
    bottom: 8px;
    width: 100%;
    left: 0;
    height: 10px;
    background-color: #ffea00;
    z-index: -1;
}

.button, .city span {
    background-color: #ffea00;
    border-radius:50px !important;
    padding: 15px 0 15px 0;
    width: 100%;
    max-width: 320px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    font-weight: 800;
    margin: 35px auto 0 auto;
    clear: both;
    transition: 0.3s;
}

.button {
    cursor: pointer;
}

.button:hover {
    background-color: #ffe400;
}

.yellow .button {
    background-color: #FFF;
}

.yellow .button:hover {
    background-color: #202020;
    color: #FFF;
}

.wrapper {
    width: 80%;
    margin: auto;
    max-width: 1100px;
    box-sizing: border-box;
}

.top {
    background-color: #ffea00;
    line-height: 80px;
    width: 100%;
    text-transform: uppercase;
    font-weight: 800;
    overflow: hidden;
    position: sticky;
    z-index: 99999;
    border-bottom: 10px solid #FFF;
    opacity: 0;
    transition: 0.3s;
    top: -80px;
}

.fixed {
    opacity: 1;
    top: 0;
}

.top a {
    color: #202020;
    text-decoration: none;
    display: inline-block;
    margin-left: 20px;
    transition: 0.3s;
}

.top .menu a:hover {
    color: #FFF;
}

.top .menu {
    float: right;
}


.mbutton {
    cursor: pointer;
}

.mmenu {
    position: fixed;
    right:-300px;
    top: 120px;
    background-color: #202020;
    text-align: right;
    text-transform: uppercase;
    font-weight: 800;
    padding: 20px;
    z-index: 999999;
    transition: 0.5s;
}

.mmenu a {
    display: block;
    color: #FFF;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #333333;
    font-size: 12px;
}

.mbutton img {
    width: 22px;
    vertical-align: middle;
    margin-top: -3px;
    margin-left: 20px;
    transition: 0.3s;
}

.mbutton img:hover {
    filter: invert(100%) sepia(1%) saturate(1%) hue-rotate(292deg) brightness(106%) contrast(100%);
}


.mmenu.open {
    right: 0;
}

.mmenu a:hover {
    color:#ffea00;
}


.mmenu a:last-child {
    border: none;
}

.extmenu {
    display: none;
}

.top .logo {
    width: 300px;
    vertical-align: middle;
    margin-top: -3px;
    display: inline-block;
}

.mainlogo {
    width: 600px;
    margin: auto auto 60px auto;
    display: block;
}

.block {
    padding: 60px 0 60px 0;
    overflow: auto;
}

.block.min {
    padding: 0 0 60px 0;
}

.text {
    text-align: justify;
}

.text.left {
    margin-right: 390px;
}

.text.right {
    margin-left: 390px;
}

.text p {
    margin-bottom: 20px;
}

.text p:last-child {
    margin-bottom: 0;
}

.text.center {
    text-align: center;
}

.text .yellow {
    background-color: #ffea00;
    padding: 20px 40px 20px 40px;
    text-align: center;
    margin-bottom: 40px;
}

.right img {
    width: 100%;
    margin: 30px 0 30px 0;
}

.list li {
    border-left: 10px solid #ffea00;
    padding-left: 30px;
    margin-bottom: 20px;
}

.list li span {
    text-transform: uppercase;
    font-weight: 800;
    display: block;
    margin-bottom: 5px;
    line-height: 1;
    margin-bottom: 15px;
}

.infoblock {
    width: 350px;
    box-sizing: border-box;
    background-color: #f5f5f5;
}

.min .infoblock {
    background-color: transparent;
}

.infoblock.right {
    float: right;
}

.infoblock.left {
    float: left;
}

.infoblock.yellow {
    background-color: #ffea00;
    padding: 40px 40px 40px 40px;
    line-height: 1;
}

.infoblock.yellow span {
    font-size: 34px;
    display: block;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 7px;
}


.infoblock img {
    width: 100%;
    border-radius: 10px;
}

.blackbg {
    background-color: #202020;
    padding: 40px 0 40px 0;
    overflow: auto;
    color: #FFF;
}

.anchor:before {
    display: block;
    content: "";
    height: 100px;
    margin: -100px 0 0;
}


#block1 .infoblock.yellow span.xsmall {
    font-size: 10px;
    display: inline-block;
    margin-bottom: 0;
}



#block1 .text.left {
    max-height: 480px;
}

#block1 .button.phones {
    margin-top: 0;
    margin-bottom: 5px;
    border-radius: 20px !important;
    background-image: url("img/phone.png");
    background-position: 5% center;
    background-size: 15%;
    background-repeat: no-repeat;
}

#block1 .button.phones a {
    display: block;
    margin-left: 35px;

}

#block1 .button.phones a:hover {
    color: white;
}


#block1 .infoblock.yellow .center {
    text-align: center;
}

.counter {
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    font-weight: 700;
}

#counter {
    font-size: 70px;
    color: #ffea00;
    margin-bottom: 7px;
}

.map {
    width: 100%;
    margin-bottom: 30px;
}

.city {
    text-align: center;
    margin-bottom: 60px;
}

.city span {
    margin: 0 10px 20px 10px;
    display: inline-block;
}

.city .small span {
    padding: 7px 0 7px 0;
    max-width: 210px;
}

.city span.kaz {
    background-color: #6fddff;
    color: #FFF;
}

.city span.bel {
    background-color: #31be00;
    color: #FFF;
}

.photos {
    background-color: #000;
}

.submenu, .factors {
    padding: 30px 0 30px 0;
}

.submenu li, .factors li {
    padding: 15px 30px 15px 30px;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 800;
}

.factors p, .factors li {
     padding: 15px 30px 15px 30px;
     line-height: 1;
}

.submenu li {
    cursor: pointer;
}

.submenu li.active {
    background-color: #ffea00 !important;
    background-image: url(img/arrowleft.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 18px 36px;
}

.submenu li:hover {
    background-color: #FFF;
}

.text .image {
    border-radius: 10px;
    margin-bottom: 35px;
    margin-top: 15px;
    height: 220px;
    display: block;
    background-color: #f5f5f5;
    background-size: cover;
    background-position: center center;
}

.yellowbg {
    background-color: #ffea00;
    display: block;
    width: 100%;
}

.yellowbg h2::after {
    background-color: #FFF;
}

p.big {
    text-transform: uppercase;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
}

.franblocks {
    margin-top: 40px;
}

.franblocks .bl {
    background-color: #FFF;
    padding: 30px 20px 30px 20px;
    border-radius: 10px;
    width: 32%;
    float: left;
    box-sizing: border-box;
    text-align: center;
    transition: 0.3s;
    cursor: pointer;
    position: relative;
}

.franblocks .open {
    position: absolute;
    bottom: -40px;
    right: 20px;
    width: 80px;
    height: 80px;
}

.franblocks .bl:hover {
    transform: translateY(-10px);
}

.franblocks .bl:nth-child(2) {
    margin: 0 2% 0 2%;
}

.franblocks .bl span {
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px !important;
    line-height: 1;
    display: block;
}

.franblocks h3 {
    margin-bottom:0 !important;
}

.franblocks .bl p {
    margin: 15px 0 25px 0 !important;
}

.busblock {
    background-color: #FFF;
    padding: 60px 60px 40px 60px;
    border-radius: 10px;
    overflow: auto;
}

.busblock img {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
    border-radius: 10px;
}

.busblock .col {
    width: 50%;
    float: left;
    padding-right: 40px;
    box-sizing: border-box;
    text-align: left;
}

.tabs__content {
  display: none;
}

.tabs__content.active {
  display: block;
}

.more {
    display: none;
    text-align: justify;
}

.more img {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.featherlight-content .text {
    max-width: 800px;
    padding: 40px 40px 20px 40px;
}

.absbutton {
    position: relative;
}

.absbutton .button {
    position: absolute;
    z-index: 9999;
    left: 50%;
    margin-left: -160px;
    margin-top: 0;
    top: 50%;
    margin-top: -25px;
}

.graph {
    width: 100%;
    max-width: 800px;
    margin: auto;
    display: block;
    margin-top: 20px;
}

.bggraph {
    border: 3px solid #ffea00;
    padding: 40px;
    margin-top: 50px;
    border-radius: 10px;
}

.note {
    border-radius: 10px;
    margin-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
}

.note .big {
    color: #ffea00;
}

.busicons {
    margin-top: 40px;
    overflow: auto;
    overflow-x: hidden;
    text-align: center;
}

.busicons li {
    display: block;
    float: left;
    width: 33.3333333%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 36px 18px;
    transition: 0.3s;
    cursor: pointer;
    padding: 0 40px 30px 40px;
    box-sizing: border-box;
}

.busicons li.active {
    background-image: url(img/arrowtop.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 36px 18px;
}

.busicons img {
    width: 50px;
    display: block;
    padding-bottom: 10px;
    margin: auto;
}

.busicons li span {
    padding: 5px 0 5px 0;
    border-radius: 10px !important;
    display: block;
    transition: 0.3s;
    border:1px solid #FFF;
    box-sizing: border-box;
}

.busicons li.active span {
    background-color: #FFF;
    border-radius: 10px !important;
}

.footer {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 80px;
}

.footer a {
    color: #ffea00;
}

.afish {
    margin-top: -20px;
}

input {
    background-color: #f9f9f9;
    border-radius:50px !important;
    padding: 15px 30px 15px 30px;
    width: 100%;
    text-align: center;
    display: block;
    font-weight: 800;
    margin: 35px auto 0 auto;
    clear: both;
    border: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    box-sizing: border-box;
}


.featherlight-inner.request input {
    margin-top: 10px;
    margin-bottom: 30px;
}

.featherlight-inner.request p {
    margin-bottom: 10px !important;
}

.block {
    overflow-x: hidden !important;
}

.line {
    height: 5px;
    background-color: #ffea00;
    clear: both;
    margin-bottom: 60px;
}

.photosbig {
    margin-bottom: 60px;
}

.owl-dots {
    text-align: center;
    margin-top: 30px;
}

.owl-dot {
    display: inline-block;
    height: 20px;
    width: 20px;
    background-color: #ebebeb;
    margin: 0 10px 0 10px;
    border-radius: 40px;
}

.owl-dot.active {
    background-color: #ffea00;
}

.marketing li {
    width: 33%;
    float: left;
    box-sizing: border-box;
    padding-right: 40px;
    text-align: center;
}

.marketing li img {
    width: 120px;
    margin-bottom: 30px;
    filter: invert(78%) sepia(60%) saturate(831%) hue-rotate(2deg) brightness(108%) contrast(103%);
}

.social img {
    width: 48px;
    margin: 0 10px 0 10px;
    opacity: 0.7;
    transition: 0.3s;
}

.social img:hover {
    opacity: 1;
}

.social {
    margin-bottom: 20px;
}

.footer .cont {
    margin: 0 30px 0 30px;
}

.press {
    margin-top: 30px;
}

.press img {
    width: 120px;
    margin: 15px 15px 15px 15px;
    vertical-align: middle;
    opacity: 0.7;
    transition: 0.3s;
}

.press img:hover {
    opacity: 1;
}

.features li {
    display: inline-block;
    width: 20%;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

.features {
    margin-bottom: 30px;
    text-align: center;
    margin-top: 30px;
    border-bottom: 5px solid #ffea00;
    border-top: 5px solid #ffea00;
    padding: 20px 0 20px 0;
}

.features img {
    width: 40px;
    margin-bottom: 10px;
    filter: invert(78%) sepia(60%) saturate(831%) hue-rotate(2deg) brightness(108%) contrast(103%);
}






.postline {
    height: 21px;
    width: 100%;
    background-image: url(img/postline.svg);
    background-size: contain;
    margin-bottom: 15px;
    margin-top: 20px;
}

.request .postline::last-child {
    margin-bottom: 0;
    margin-top: 30px;
}

.form {
    overflow: auto;
}

.request {
    min-width: 800px;
    text-align: center;
}

.request .form input {
    background-color: #FFF;
    border-bottom: 1px solid #4c4f78;
    width: 300px;
    clear: none;
    display: inline-block;
    margin: 5px 20px 5px 20px;
    padding-left: 40px;
}

.request .error {
    height: 25px;
}

#name, #city, #email, #tel {
    background-position: left center;
    background-size: 20px;
    background-repeat: no-repeat;
}

#name {
    background-image: url(img/user.svg);
}

#city {
    background-image: url(img/gps.svg);
}

#email {
    background-image: url(img/mail.svg);
}

#tel {
    background-image: url(img/phone.svg);
}

.request textarea {
    border: 0;
    width: 644px;
    border-top: 3px solid #e3e3e3;
    border-bottom: 3px solid #e3e3e3;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    padding: 21px 40px 21px 40px;
    margin-top: 20px;
    background-image: url(img/edit.svg);
    background-position: left 20px;
    background-size: 20px;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.checkbox {
    border:0 !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 10px !important;
    background-color: #e3e3e3;
    padding: 0 !important;
    margin: 0 10px 0 20px !important;
    padding-left: 0 !important;
    display: inline-block;
    vertical-align: middle;
}

input:checked {
    background-color: #ffea00;
}

.request span {
    text-transform: uppercase;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
    margin-right: 20px;
}

.request p {
    font-size: 14px;
    color:#CCC;
    display: block;
    margin: 30px 0 20px 0;
}

.bp {
    position: fixed;
    right: 50px;
    bottom: 50px;
    text-align: center;
    z-index: 9999999999;
    transition: 0.3s;
}

.bp img {
    width: 50px;
    transition: 0.3s;
    filter: invert(48%) sepia(39%) saturate(1906%) hue-rotate(70deg) brightness(103%) contrast(101%);
}

.bp .button {
    line-height: 1;
    width: 300px;
    background-color: #31be00;
    color: #FFF;
    margin-top: 15px;
    transition: 0.1s;
}

.bp:hover {
    padding-bottom:10px;
}

.bp:hover .button {
    background-color: #0adf2d;
}

.bp:hover img {
    filter: invert(51%) sepia(94%) saturate(812%) hue-rotate(84deg) brightness(104%) contrast(101%);
}

.bp-block .button {
    background-color: #31be00;
    color: #FFF;
    margin-top: 20px;
}

.bp-block:hover .button {
    background-color: #0adf2d;
}

#block1 .infoblock {
    padding-bottom: 20px;
    padding-top: 20px;
}